{% extends 'base.html.twig' %}

{% block title %}Edit Room{% endblock %}

{% block body %}
    <h1>Edit Room</h1>

    {{ include('room/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('room/_delete_form.html.twig') }}
{% endblock %}
